#Mon Dec 27 14:39:54 CET 2010
excludes=
jar.archive.disabled=${jnlp.enabled}
jar.index=${jnlp.enabled}
javac.deprecation=false
build.test.results.dir=${build.dir}/test/results
jmx.jconsole.plugins.path=
jmx.jconsole.enabled=true
jnlp.codebase.type=no.codebase
jnlp.descriptor=application
jnlp.enabled=false
jnlp.mixed.code=defaut
jnlp.offline-allowed=false
jnlp.signed=false
run.classpath=${javac.classpath}\:${build.classes.dir}
javadoc.nonavbar=false
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
javac.processorpath=${javac.classpath}
jmx.rmi.enabled=false
javac.target=1.5
javadoc.noindex=false
file.reference.mediaplayer.jar=C\:\\Program Files (x86)\\JMF2.1.1e\\lib\\mediaplayer.jar
file.reference.jaudiotagger-2.0.2.jar=C\:\\Projekte\\jaudiotagger\\jaudiotagger-2.0.2.jar
javadoc.additionalparam=
includes=**
build.classes.dir=${build.dir}/classes
source.encoding=UTF-8
javadoc.author=false
test.src.dir=test
jmx.rmi.use.port=true
build.dir=build
build.test.classes.dir=${build.dir}/test/classes
platform.active=default_platform
javac.compilerargs=
main.class=i2bpro.I2BPro
dist.jar=${dist.dir}/I2BPro.jar
javac.test.processorpath=${javac.test.classpath}
javadoc.use=true
build.sysclasspath=ignore
debug.test.classpath=${run.test.classpath}
dist.dir=dist
build.classes.excludes=**/*.java,**/*.form
javadoc.splitindex=true
javadoc.encoding=${source.encoding}
jmx.jconsole.use.classpath=true
javac.source=1.5
application.vendor=J\u00FCrgen
jmx.config.file=
file.reference.customizer.jar=C\:\\Program Files (x86)\\JMF2.1.1e\\lib\\customizer.jar
debug.classpath=${run.classpath}
jmx.jconsole.period=4
jmx.jconsole.classpath.plugins=true
run.jvmargs=
file.reference.jmf.jar=C\:\\Program Files (x86)\\JMF2.1.1e\\lib\\jmf.jar
jmx.rmi.port=1099
javac.test.classpath=${javac.classpath}\:${build.classes.dir}\:${libs.junit.classpath}\:${libs.junit_4.classpath}
build.generated.dir=${build.dir}/generated
jar.compress=false
javadoc.private=false
annotation.processing.run.all.processors=true
application.title=I2BPro
meta.inf.dir=${src.dir}/META-INF
manifest.file=manifest.mf
annotation.processing.enabled=true
dist.javadoc.dir=${dist.dir}/javadoc
src.dir=src
endorsed.classpath=
javac.classpath=${file.reference.jaudiotagger-2.0.2.jar}\:${file.reference.jmf.jar}\:${file.reference.customizer.jar}\:${file.reference.mediaplayer.jar}\:${file.reference.multiplayer.jar}\:${file.reference.sound.jar}
annotation.processing.enabled.in.editor=false
build.generated.sources.dir=${build.dir}/generated-sources
javadoc.version=false
file.reference.multiplayer.jar=C\:\\Program Files (x86)\\JMF2.1.1e\\lib\\multiplayer.jar
javadoc.windowtitle=
javadoc.notree=false
file.reference.sound.jar=C\:\\Program Files (x86)\\JMF2.1.1e\\lib\\sound.jar
